<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_07_125[1042]-t20.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Tæknideild</w>
  <w>lögreglunnar</w>
  <w>hóf</w>
  <w>í</w>
  <w>morgun</w>
  <w>rannsókn</w>
  <w>á</w>
  <w>vettvangi</w>
  <w>brunans</w>
  <w>í</w>
  <w>Skeifunni</w>
  <w>en</w>
  <w>þurfti</w>
  <w>frá</w>
  <w>að</w>
  <w>hverfa</w>
  <w>vegna</w>
  <w>of</w>
  <w>hættulegra</w>
  <w>aðstæðna</w>
  <c>.</c>
</s>
<s n="2">
  <w>Eldvarnir</w>
  <w>voru</w>
  <w>augljóslega</w>
  <w>ekki</w>
  <w>í</w>
  <w>lagi</w>
  <w>í</w>
  <w>þeim</w>
  <w>hluta</w>
  <w>húsanna</w>
  <w>sem</w>
  <w>brann</w>
  <w>illa</w>
  <w>en</w>
  <w>eigendurnir</w>
  <w>fóru</w>
  <w>þó</w>
  <w>eftir</w>
  <w>settum</w>
  <w>reglum</w>
  <c>.</c>
</s>
<s n="3">
  <w>Um</w>
  <w>tvöleytið</w>
  <w>var</w>
  <w>ástandið</w>
  <w>í</w>
  <w>þvottahúsinu</w>
  <w>Fönn</w>
  <w>metið</w>
  <w>of</w>
  <w>hættulegt</w>
  <w>til</w>
  <w>að</w>
  <w>halda</w>
  <w>rannsókn</w>
  <w>áfram</w>
  <w>og</w>
  <w>var</w>
  <w>ákveðið</w>
  <w>að</w>
  <w>burðarbitar</w>
  <w>húsnæðisins</w>
  <w>yrðu</w>
  <w>fjarlægðir</w>
  <w>áður</w>
  <w>en</w>
  <w>lengra</w>
  <w>verður</w>
  <w>haldið</w>
  <w>enda</w>
  <w>mikil</w>
  <w>hætta</w>
  <w>á</w>
  <w>að</w>
  <w>þeir</w>
  <w>gefi</w>
  <w>sig</w>
  <w>og</w>
  <w>hrynji</w>
  <c>.</c>
</s>
<s n="4">
  <c>„</c>
  <revision id="1">
    <original><w>Vitum</w></original>
    <corrected><w>Við</w><w>vitum</w></corrected>
      <errors>
        <error xtype="missing-sub" eid="0" />
      </errors>
  </revision>
  <w>ekkert</w>
  <w>hvað</w>
  <w>gerðist</w>
  <c>”</c>
  <w>Rannsóknarmenn</w>
  <w>tæknideildarinnar</w>
  <w>voru</w>
  <w>mættir</w>
  <w>klukkan tíu</w>
  <w>í</w>
  <w>morgun</w>
  <w>og</w>
  <w>fóru</w>
  <w>yfir</w>
  <w>ástand</w>
  <w>þvottahússins</w>
  <w>Fannar</w>
  <w>sem</w>
  <w>er</w>
  <w>illa</w>
  <w>brunnið</w>
  <w>en</w>
  <w>gengið</w>
  <w>er</w>
  <w>út</w>
  <w>frá</w>
  <w>því</w>
  <w>að</w>
  <w>eldsupptökin</w>
  <w>séu</w>
  <w>þar</w>
  <c>.</c>
</s>
<s n="5">
  <w>Svokallaðir</w>
  <w>strengjasteypubitar</w>
  <w>í</w>
  <w>byggingu</w>
  <w>hússins</w>
  <w>hafa</w>
  <w>hins</w>
  <w>vegar</w>
  <w>skapað</w>
  <w>mikla</w>
  <w>hætta</w>
  <w>á</w>
  <w>hruni</w>
  <c>.</c>
</s>
<s n="6">
  <w>Lúðvík</w>
  <w>Eiðsson</w>
  <c>,</c>
  <w>stjórnandi</w>
  <w>tæknideildarinnar</w>
  <w>sagði</w>
  <w>á</w>
  <w>vettvangi</w>
  <w>í</w>
  <w>morgun</w>
  <w>að</w>
  <w>einblínt</w>
  <w>væri</w>
  <w>á</w>
  <w>Fönn</w>
  <w>en</w>
  <w>ekki</w>
  <w>væri</w>
  <w>hægt</w>
  <w>að</w>
  <w>staðfesta</w>
  <w>endanlega</w>
  <w>að</w>
  <w>þar</w>
  <w>hefði</w>
  <w>bruninn</w>
  <w>kviknað</w>
  <c>.</c>
  <c>“</c>
</s>
<s n="7">
  <w>Við</w>
  <w>vitum</w>
  <w>í</w>
  <w>raun</w>
  <w>og</w>
  <w>veru</w>
  <w>ekkert</w>
  <w>hvað</w>
  <w>gerðist</w>
  <w>hérna</w>
  <w>og</w>
  <w>það</w>
  <w>verður</w>
  <w>bara</w>
  <w>að</w>
  <w>koma</w>
  <w>í</w>
  <w>ljós</w>
  <w>hvort</w>
  <w>við</w>
  <w>finnum</w>
  <w>eldsupptakastaðinn</w>
  <w>sjálfan</w>
  <c>.</c>
</s>
<s n="8">
  <w>Ef</w>
  <w>við</w>
  <w>finnum</w>
  <w>hann</w>
  <w>ekki</w>
  <w>eigum</w>
  <w>við</w>
  <w>mjög</w>
  <w>erfitt</w>
  <w>með</w>
  <w>að</w>
  <w>svara</w>
  <w>hvað</w>
  <w>gerðist</w>
  <w>hér</w>
  <w>í</w>
  <w>raun</w>
  <w>og</w>
  <w>veru</w>
  <c>”</c>
  <c>,</c>
  <w>sagði</w>
  <w>Lúðvík</w>
  <w>í</w>
  <w>morgun</w>
  <w>við</w>
  <w>fréttastofu</w>
  <w>Stöðvar</w>
  <w>2</w>
  <c>.</c>
</s>
<s n="9">
  <w>Eldvarnir</w>
  <revision id="2">
    <original></original>
    <corrected><w>voru</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>ekki</w>
  <w>í</w>
  <w>lagi</w>
  <w>Eldvarnareftirlit</w>
  <w>slökkviliðsins</w>
  <w>segir</w>
  <w>eldvarnir</w>
  <w>augljóslega</w>
  <w>ekki</w>
  <w>í</w>
  <w>lagi</w>
  <w>í</w>
  <w>stórum</w>
  <w>hluta</w>
  <w>Skeifunnar</w>
  <w>11</w>
  <w>og</w>
  <w>reyndar</w>
  <w>víðar</w>
  <w>um</w>
  <w>hverfið</w>
  <c>.</c>
</s>
<s n="10">
  <w>Í</w>
  <w>mars</w>
  <w>síðastliðnum</w>
  <w>skoðaði</w>
  <w>eftirlitið</w>
  <w>húsin</w>
  <w>sem</w>
  <w>lentu</w>
  <w>á</w>
  <w>brunasvæðinu</w>
  <w>og</w>
  <w>voru</w>
  <w>þá</w>
  <w>smávægilegir</w>
  <w>ágallar</w>
  <w>lagfærðir</w>
  <c>.</c>
</s>
<s n="11">
  <w>Eftirlitið</w>
  <w>gat</w>
  <w>hins</w>
  <w>vegar</w>
  <w>lögum</w>
  <w>samkvæmt</w>
  <w>ekki</w>
  <w>gert</w>
  <w>sömu</w>
  <w>kröfur</w>
  <w>til</w>
  <w>úrbóta</w>
  <w>og</w>
  <w>til</w>
  <w>nýrri</w>
  <w>húsa</w>
  <w>en</w>
  <w>samkvæmt</w>
  <w>nýjustu</w>
  <w>reglum</w>
  <w>myndu</w>
  <w>eldvarnir</w>
  <w>ekki</w>
  <w>teljast</w>
  <w>nægar</w>
  <w>í</w>
  <w>stórum</w>
  <w>hluta</w>
  <w>byggingarinnar</w>
  <c>.</c>
</s>
<s n="12">
  <revision id="3">
    <original><w>Væri</w></original>
    <corrected><w>Væru</w></corrected>
      <errors>
        <error xtype="singular4plural" eid="0" />
      </errors>
  </revision>
  <w>sum</w>
  <w>húsanna</w>
  <w>byggð</w>
  <w>í</w>
  <w>dag</w>
  <w>myndu</w>
  <w>þau</w>
  <w>ekki</w>
  <w>standast</w>
  <w>kröfur</w>
  <w>um</w>
  <w>eldvarnir</w>
  <c>.</c>
</s>
<s n="13">
  <c>„</c>
  <w>Kröfur</w>
  <w>í</w>
  <w>dag</w>
  <c>,</c>
  <w>lög</w>
  <w>og</w>
  <w>reglugerðir</w>
  <w>eru</w>
  <w>miklu</w>
  <w>strangari</w>
  <c>,</c>
  <w>það</w>
  <w>er</w>
  <w>alveg</w>
  <w>óhætt</w>
  <w>að</w>
  <w>segja</w>
  <w>það</w>
  <w>en</w>
  <w>þetta</w>
  <w>er</w>
  <w>allt</w>
  <w>samkvæmt</w>
  <w>reglum</w>
  <w>miðað</w>
  <w>við</w>
  <w>samþykktar</w>
  <w>teikningar</w>
  <w>hússins</w>
  <c>”</c>
  <c>,</c>
  <w>sagði</w>
  <w>Ólafur</w>
  <w>Magnússon</w>
  <c>,</c>
  <w>deildarstjóri</w>
  <w>hjá</w>
  <revision id="3a">
    <original><w>forvarnardeild</w></original>
    <corrected><w>forvarnadeild</w></corrected>
      <errors>
        <error xtype="compound-collocation" eid="0" />
      </errors>
  </revision>
  <w>Slökkviliðsins</w>
  <w>sem</w>
  <w>sinnir</w>
  <w>eftirlitinu</w>
  <c>.</c>
</s>
<s n="14">
  <w>Hefði</w>
  <w>mátt</w>
  <w>koma</w>
  <w>í</w>
  <w>veg</w>
  <w>fyrir</w>
  <w>tjón</w>
  <w>Húsin</w>
  <w>á</w>
  <w>eldsvoðasvæðinu</w>
  <w>ná</w>
  <w>yfir</w>
  <w>um</w>
  <w>8000</w>
  <w>fermetra</w>
  <w>og</w>
  <w>eldurinn</w>
  <w>náði</w>
  <w>til</w>
  <w>tæplega</w>
  <w>helmings</w>
  <w>þess</w>
  <c>.</c>
</s>
<s n="15">
  <w>Hins</w>
  <w>vegar</w>
  <w>hefði</w>
  <w>mátt</w>
  <w>koma</w>
  <w>í</w>
  <w>veg</w>
  <w>fyrir</w>
  <w>að</w>
  <w>svo</w>
  <w>illa</w>
  <w>færi</w>
  <w>eins</w>
  <w>og</w>
  <w>raunin</w>
  <w>varð</w>
  <w>með</w>
  <w>Víðishúsið</w>
  <w>sem</w>
  <w>hefur</w>
  <w>lagt</w>
  <w>mikið</w>
  <revision id="3b">
    <original><w>i</w></original>
    <corrected><w>í</w></corrected>
      <errors>
        <error xtype="missing-accent" eid="0" />
      </errors>
  </revision>
  <w>eldvarnir</w>
  <w>og</w>
  <w>er</w>
  <w>óskemmt</w>
  <c>.</c>
</s>
<s n="16">
  <w>Framtíð</w>
  <w>Griffilshússins</w>
  <w>er</w>
  <w>enn</w>
  <w>óráðin</w>
  <w>en</w>
  <w>nokkrir</w>
  <w>eigendur</w>
  <w>eru</w>
  <w>að</w>
  <w>fasteignunum</w>
  <w>við</w>
  <w>Skeifuna</w>
  <revision id="4">
    <original><w>ellefu</w></original>
    <corrected><w>11</w></corrected>
      <errors>
        <error xtype="word4number" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>meðal</w>
  <w>annars</w>
  <revision id="5">
    <original></original>
    <corrected><w>fyrirtækin</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>Reitir</w>
  <c>,</c>
  <w>Eik</w>
  <w>og</w>
  <w>Fönn</w>
  <w>ehf</w>
  <c>.</c>
</s>
<s n="17">
  <w>Mikill</w>
  <revision id="5a">
    <original><w>samhjómur</w></original>
    <corrected><w>samhljómur</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="5a-1" eid="0" />
        <error xtype="nonword" idx="5a-1" eid="0" />
      </errors>
  </revision>
  <w>þarf</w>
  <w>því</w>
  <w>væntanlega</w>
  <w>að</w>
  <w>vera</w>
  <w>á</w>
  <w>milli</w>
  <w>eigendanna</w>
  <w>þegar</w>
  <w>uppbygging</w>
  <w>svæðisins</w>
  <w>verður</w>
  <w>ákveðin</w>
  <c>.</c>
</s>
<s n="18">
  <w>En</w>
  <w>samkvæmt</w>
  <w>aðalskipulagi</w>
  <w>borgarinnar</w>
  <w>má</w>
  <w>einnig</w>
  <w>byggja</w>
  <w>þarna</w>
  <w>íbúðarhús</w>
  <c>.</c>
</s>
<s n="19">
  <w>Áfram</w>
  <w>verður</w>
  <w>unnið</w>
  <w>að</w>
  <w>rannsókn</w>
  <w>eldsvoðans</w>
  <w>út</w>
  <w>vikuna</w>
  <w>og</w>
  <w>jafnvel</w>
  <w>lengur</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
